<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno/>
        <mh_budgetname>合         計</mh_budgetname>
        <budgetno_conver/>
        <tyear_amt>37040.000000</tyear_amt>
        <lyear_amt>37040.000000</lyear_amt>
        <byear_amt>36909.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_content/>
        <blevel>9</blevel>
        <ordinaryid>1</ordinaryid>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1>2</mh_itemserialno1>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>04000000000</budgetno>
        <mh_budgetname>罰款及賠償收入</mh_budgetname>
        <budgetno_conver>0400000000</budgetno_conver>
        <tyear_amt>650.000000</tyear_amt>
        <lyear_amt>550.000000</lyear_amt>
        <byear_amt>5807.000000</byear_amt>
        <b_amt>100.000000</b_amt>
        <bc_content/>
        <blevel>1</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2>12</mh_itemserialno2>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>04030610000</budgetno>
        <mh_budgetname>原住民族委員會</mh_budgetname>
        <budgetno_conver>0403610000</budgetno_conver>
        <tyear_amt>650.000000</tyear_amt>
        <lyear_amt>550.000000</lyear_amt>
        <byear_amt>5807.000000</byear_amt>
        <b_amt>100.000000</b_amt>
        <bc_content/>
        <blevel>2</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3>01</mh_itemserialno3>
        <mh_itemserialno4/>
        <budgetno>04030610300</budgetno>
        <mh_budgetname>賠償收入</mh_budgetname>
        <budgetno_conver>0403610300</budgetno_conver>
        <tyear_amt>650.000000</tyear_amt>
        <lyear_amt>550.000000</lyear_amt>
        <byear_amt>5807.000000</byear_amt>
        <b_amt>100.000000</b_amt>
        <bc_content/>
        <blevel>3</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4>01</mh_itemserialno4>
        <budgetno>04030610301</budgetno>
        <mh_budgetname>一般賠償收入</mh_budgetname>
        <budgetno_conver>0403610301</budgetno_conver>
        <tyear_amt>650.000000</tyear_amt>
        <lyear_amt>550.000000</lyear_amt>
        <byear_amt>5807.000000</byear_amt>
        <b_amt>100.000000</b_amt>
        <bc_key>04030610301xxxxxxxxxxxxxxxxxxxxxxxx1R1x0</bc_key>
        <bc_content>本年度預算數係廠商違約逾期交
貨之賠償收入。</bc_content>
        <blevel>4</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1>4</mh_itemserialno1>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>07000000000</budgetno>
        <mh_budgetname>財產收入</mh_budgetname>
        <budgetno_conver>0700000000</budgetno_conver>
        <tyear_amt>6240.000000</tyear_amt>
        <lyear_amt>6340.000000</lyear_amt>
        <byear_amt>6799.000000</byear_amt>
        <b_amt>-100.000000</b_amt>
        <bc_content/>
        <blevel>1</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2>13</mh_itemserialno2>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>07030610000</budgetno>
        <mh_budgetname>原住民族委員會</mh_budgetname>
        <budgetno_conver>0703610000</budgetno_conver>
        <tyear_amt>6240.000000</tyear_amt>
        <lyear_amt>6340.000000</lyear_amt>
        <byear_amt>6799.000000</byear_amt>
        <b_amt>-100.000000</b_amt>
        <bc_content/>
        <blevel>2</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3>01</mh_itemserialno3>
        <mh_itemserialno4/>
        <budgetno>07030610100</budgetno>
        <mh_budgetname>財產孳息</mh_budgetname>
        <budgetno_conver>0703610100</budgetno_conver>
        <tyear_amt>6200.000000</tyear_amt>
        <lyear_amt>6300.000000</lyear_amt>
        <byear_amt>6692.000000</byear_amt>
        <b_amt>-100.000000</b_amt>
        <bc_content/>
        <blevel>3</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4>01</mh_itemserialno4>
        <budgetno>07030610101</budgetno>
        <mh_budgetname>利息收入</mh_budgetname>
        <budgetno_conver>0703610101</budgetno_conver>
        <tyear_amt>0.000000</tyear_amt>
        <lyear_amt>0.000000</lyear_amt>
        <byear_amt>160.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_key>07030610101xxxxxxxxxxxxxxxxxxxxxxxx1R1x0</bc_key>
        <bc_content>前年度決算數係專戶存款利息等
收入。</bc_content>
        <blevel>4</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4>02</mh_itemserialno4>
        <budgetno>07030610103</budgetno>
        <mh_budgetname>租金收入</mh_budgetname>
        <budgetno_conver>0703610103</budgetno_conver>
        <tyear_amt>6200.000000</tyear_amt>
        <lyear_amt>6300.000000</lyear_amt>
        <byear_amt>6532.000000</byear_amt>
        <b_amt>-100.000000</b_amt>
        <bc_key>07030610103xxxxxxxxxxxxxxxxxxxxxxxx1R1x0</bc_key>
        <bc_content>本年度預算數係汐止花東新村原
住民住宅、停車位及技藝研習中
心等租金收入。</bc_content>
        <blevel>4</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3>02</mh_itemserialno3>
        <mh_itemserialno4/>
        <budgetno>07030610500</budgetno>
        <mh_budgetname>廢舊物資售價</mh_budgetname>
        <budgetno_conver>0703610500</budgetno_conver>
        <tyear_amt>40.000000</tyear_amt>
        <lyear_amt>40.000000</lyear_amt>
        <byear_amt>106.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_key>07030610500xxxxxxxxxxxxxxxxxxxxxxxx1R1x0</bc_key>
        <bc_content>本年度預算數係出售報廢辦公設
備等收入。</bc_content>
        <blevel>3</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1>7</mh_itemserialno1>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>12000000000</budgetno>
        <mh_budgetname>其他收入</mh_budgetname>
        <budgetno_conver>1200000000</budgetno_conver>
        <tyear_amt>30150.000000</tyear_amt>
        <lyear_amt>30150.000000</lyear_amt>
        <byear_amt>24304.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_content/>
        <blevel>1</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2>13</mh_itemserialno2>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>12030610000</budgetno>
        <mh_budgetname>原住民族委員會</mh_budgetname>
        <budgetno_conver>1203610000</budgetno_conver>
        <tyear_amt>30150.000000</tyear_amt>
        <lyear_amt>30150.000000</lyear_amt>
        <byear_amt>24304.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_content/>
        <blevel>2</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3>01</mh_itemserialno3>
        <mh_itemserialno4/>
        <budgetno>12030610200</budgetno>
        <mh_budgetname>雜項收入</mh_budgetname>
        <budgetno_conver>1203610200</budgetno_conver>
        <tyear_amt>30150.000000</tyear_amt>
        <lyear_amt>30150.000000</lyear_amt>
        <byear_amt>24304.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_content/>
        <blevel>3</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4>01</mh_itemserialno4>
        <budgetno>12030610201</budgetno>
        <mh_budgetname>收回以前年度歲出</mh_budgetname>
        <budgetno_conver>1203610201</budgetno_conver>
        <tyear_amt>30000.000000</tyear_amt>
        <lyear_amt>30000.000000</lyear_amt>
        <byear_amt>20227.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_key>12030610201xxxxxxxxxxxxxxxxxxxxxxxx1R1x0</bc_key>
        <bc_content>本年度預算數係收回以前年度補
助計畫經費賸餘款等繳庫數。</bc_content>
        <blevel>4</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4>02</mh_itemserialno4>
        <budgetno>12030610210</budgetno>
        <mh_budgetname>其他雜項收入</mh_budgetname>
        <budgetno_conver>1203610210</budgetno_conver>
        <tyear_amt>150.000000</tyear_amt>
        <lyear_amt>150.000000</lyear_amt>
        <byear_amt>4076.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_key>12030610210xxxxxxxxxxxxxxxxxxxxxxxx1R1x0</bc_key>
        <bc_content>本年度預算數係員工借用宿舍自
薪資扣回繳庫數及出售各項出版
品等收入。</bc_content>
        <blevel>4</blevel>
        <ordinaryid/>
    </BCME3410_row>
</tables>

